<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Endring av kjøremodus" tag="verify"/>
<e k="action_workMode_outside" v="utside"/>
<e k="configuration_beaterRotors" v="Doseringsvalser"/>
<e k="configuration_billboard" v="Tavle"/>
<e k="configuration_frontGuard" v="Støtfanger"/>
<e k="configuration_lighting" v="Lys"/>
<e k="configuration_mower" v="Slåmaskin"/>
<e k="configuration_pickup" v="Pickup"/>
<e k="configuration_swathCurtain" v="Sporforheng"/>
<e k="configuration_tipper" v="Dumper" tag="verify"/>
<e k="configuration_windrower" v="Skårlegger"/>
<e k="function_reverseDriveRecommended" v="En traktor med revers anbefales for dette verktøyet."/>
<e k="input_WORKMODE_OUTSIDE" v="Arbeidsmodus utside"/>
</elements>
</l10n>
